Home » PLAYER'S HQ 1.13 » JA2 Complete Mods & Sequels » JA2 Wildfire » JA2 WF v1.13 (Bug -Version?)
Re: JA2 WF v1.13[message #365285 is a reply to message #365282] Fri, 21 April 2023 20:53 Go to previous messageGo to next message
Aztec is currently offline Aztec

 
Messages:11
Registered:April 2023
Location: Slovenia
I don't really undrestand. Do I need original Jagged alliance 2 (I have Gold edition) or JA2 WILDFIRE?

I copy instructions:

Installation
Install original Jagged Alliance 2

Download latest SCI and copy its content to JA2 game directory. Overwrite when asked.

Download WF 6.07 (Map Mod) from gitHub and copy its content to your JA2 game directory

Modify Ini settings if you like.

Play the game.

Some additional information on possible mod combinations and use with 7609
can be found in readme inside download.

[Updated on: Fri, 21 April 2023 20:54]

Report message to a moderator

Private
Re: JA2 WF v1.13[message #365286 is a reply to message #365285] Fri, 21 April 2023 21:23 Go to previous messageGo to next message
Kitty

 
Messages:448
Registered:October 2017
Location: Germany
Aztec wrote on Fri, 21 April 2023 20:53
I don't really undrestand. Do I need original Jagged alliance 2 (I have Gold edition) or JA2 WILDFIRE?

I copy instructions:

Installation
Install original Jagged Alliance 2

Download latest SCI and copy its content to JA2 game directory. Overwrite when asked.

Download WF 6.07 (Map Mod) from gitHub and copy its content to your JA2 game directory

Modify Ini settings if you like.

Play the game.

Some additional information on possible mod combinations and use with 7609
can be found in readme inside download.
You'll need JA2 as base game (not the standalone game JA2 Wildfire)

1. instal JA2 (Gold in your case) in a mod-friendly place

- if it's in a Steam/GOG folder, make a copy of that and place it elsewhere
- you can have as many copies as you like side by side, the game is old enough that this is working

2. download latest 1.13 from gitHub

3. instal latest 1.13 on top of the copy made in (1.), overwrite when asked

4. download WF map mod

5. instal WF map mod on top of (3.) (JA2 + 1.13), overwrite when asked

--

some explaining:

JA2 Wildfire is a standalone game just like JA2 Unfinished Business. The maps from that game have been taken and modified to be used with JA2-1.13, that's the WF-map-mod for 1.13
Since 1.13 itself is a mod/modding plattform for JA2, it will need JA2 as base.


[Updated on: Fri, 21 April 2023 21:24]




How to get: latest 1.13, 7609 and more | 7609 SCI (eng) | Compiling+SVN

I need more details. (Didi Hallervorden)

Report message to a moderator

Master Sergeant
Re: JA2 WF v1.13[message #365287 is a reply to message #365286] Sat, 22 April 2023 15:55 Go to previous messageGo to next message
Aztec is currently offline Aztec

 
Messages:11
Registered:April 2023
Location: Slovenia
Ok. I will try. Than you

Report message to a moderator

Private
Re: JA2 WF v1.13[message #365289 is a reply to message #349905] Mon, 24 April 2023 00:43 Go to previous message
Aztec is currently offline Aztec

 
Messages:11
Registered:April 2023
Location: Slovenia
The game is working but I am not sure if it is wildfire mode. I think it is 1.13 mode. How can I chek it?

I also have an infinitive clockwise when I approch to rebel hideout with Fatima.

Report message to a moderator

Private
Previous Topic: Need Help for WF 5.0 to 6.04 (then v1.13)
Goto Forum:
  


Current Time: Sun May 19 18:34:20 GMT+3 2024

Total time taken to generate the page: 0.00921 seconds